A insufficiently protected... CVE-2022-27776

- AV AC AU C I A
发布: 2022-07-01
修订: 2022-04-29

A insufficiently protected credentials vulnerability in fixed in curl 7.83.0 might leak authentication or cookie header data on HTTP redirects to the same host but another port number.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息